..
..
.. Licensed under the Apache License, Version 2.0 (the "License");
.. you may not use this file except in compliance with the License.
.. You may obtain a copy of the License at
..
..     http://www.apache.org/licenses/LICENSE-2.0
..
.. Unless required by applicable law or agreed to in writing, software
.. distributed under the License is distributed on an "AS IS" BASIS,
.. WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
.. See the License for the specific language governing permissions and
.. limitations under the License.
..

.. _ort.py:

*************************
traffic\_ops\_ort package
*************************
.. automodule:: traffic_ops_ort
	:members:
	:undoc-members:
	:show-inheritance:

Submodules
----------
.. toctree::

	traffic_ops_ort.configuration
	traffic_ops_ort.main_routines
	traffic_ops_ort.packaging
	traffic_ops_ort.to_api
	traffic_ops_ort.utils
